.oliva, 
.mostaza,
.azulado{
    font-size: 18px;
    font-family: 'Clearly Gothic';
}

.oliva p {
    color: #718037 !important;
}

.azulado p,
.azulado{
 
    color: #48808E !important;
}

.mostaza p {
    color: #CF9A28 !important;
}

@media only screen and (min-width: 959px){
.sedes{
    position: absolute;
    margin-top: 40px;
    margin-left: 50px;
    }
    }
